﻿
#products
{
}

#products li:hover
{
    cursor: pointer;
}
/*#products li .description h2
{
    text-decoration: none;
    color: #0088CC;
    font-size: 1.5em;
    font-weight: normal;
}
#products li:hover .description h2
{
    text-decoration: underline;
    color: #0088CC;
}
#products li a:hover
{
    text-decoration: none;
}
*/
.description li
{
    line-height: 1.6em;
    margin-bottom: 1px;
}

#Filter
{
    border-bottom: 1px solid #CCC;
    padding: 5px;
    margin: 0 20px;
}

#TypeFilter
{
    padding: 3px 15px 3px 15px;
    float: left;
    border: 1px solid #CCC;
    border-collapse: collapse;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#GridList
{
    padding: 3px 15px 3px 15px;
    float: right;
    border: 1px solid #CCC;
    border-collapse: collapse;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#GridList .lblGridList
{
    position: relative;
    top: -10px;
    padding: 5px;
}

#GridList #btnGrid
{
    background: url("../images/grid_off.png");
}

#GridList #btnGrid:hover, #GridList #btnGrid.selected
{
    background: url("../images/grid_on.png");
}

#GridList #btnList:hover, #GridList #btnList.selected
{
    background: url("../images/list_on.png");
}

.sub-button.filter
{
    border-radius: 5px;
    font-size: 13px;
    font-weight: normal;
    height: 29px;
    line-height: 29px;
    margin: 3px 0 3px 0;
    padding: 0 3px;
    text-align: center;
    width: 85px;
}

.sub-button.filter:hover, .sub-button.filter.selected
{
    font-weight: bold;
}

.grid .product
{
    -webkit-transition: -webkit-transform 0.3s ease;
    -moz-transition: -moz-transform 0.3s ease;
    -o-transition: -o-transform 0.3s ease;
    transition: transform 0.3s ease;

    height: 175px;
}

.grid .product:hover
{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
​